### Function

# ICalGLib Recurrence weekday_to_string

since: 2.0

#### Declaration [src]

    const gchar*
    i_cal_recurrence_weekday_to_string (
      ICalRecurrenceWeekday kind
    )

#### Description [src]

Converts an enum representation to a string representation for the weekday.

Available since: 2.0

#### Parameters

`kind`

  Type: `ICalRecurrenceWeekday`

  The frequency enum.

#### Return value

Type: `const gchar*`

The string representation of weekday.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.